 .u-section-1 {
  background-image: url("images/me.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 833px;
}

.u-section-1 .u-shape-1 {
  height: 672px;
  width: 296px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: 100px auto 0 79px;
}

.u-section-1 .u-group-1 {
  min-height: 352px;
  width: 534px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -609px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-group-1 {
    width: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    margin-left: 65px;
  }

  .u-section-1 .u-group-1 {
    width: 425px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 48.75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-1 .u-shape-1 {
    height: 788px;
    width: 200px;
    margin-left: 40px;
  }

  .u-section-1 .u-group-1 {
    width: 280px;
    margin-top: -748px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("images/me.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 95px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: normal;
  margin: 21px auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 275px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 164px;
  background-image: url("images/51352855_1508856882594912_6049339575308910592_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 164px;
  background-image: url("images/vire.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-3 .u-image-3 {
  min-height: 164px;
  background-image: url("images/294417111_410746421072484_3652826120299695589_n.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 18px 30px;
}

.u-section-3 .u-image-4 {
  min-height: 164px;
  background-image: url("images/conceptwhite.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 21px;
}

.u-section-3 .u-image-5 {
  min-height: 164px;
  background-image: url("images/priskasink1-03.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 15px 0;
}

.u-section-3 .u-image-6 {
  min-height: 164px;
  background-image: url("images/denmidalogo.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 13px;
}

.u-section-3 .u-image-7 {
  min-height: 164px;
  background-image: url("images/chaplinew.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-7 {
  padding: 16px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3 .u-image-1 {
    min-height: 135px;
  }

  .u-section-3 .u-image-2 {
    min-height: 135px;
  }

  .u-section-3 .u-image-3 {
    min-height: 135px;
  }

  .u-section-3 .u-image-4 {
    min-height: 135px;
  }

  .u-section-3 .u-image-5 {
    min-height: 135px;
  }

  .u-section-3 .u-image-6 {
    min-height: 135px;
  }

  .u-section-3 .u-image-7 {
    min-height: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-3 .u-image-1 {
    min-height: 337px;
  }

  .u-section-3 .u-image-2 {
    min-height: 337px;
  }

  .u-section-3 .u-image-3 {
    min-height: 337px;
  }

  .u-section-3 .u-image-4 {
    min-height: 103px;
  }

  .u-section-3 .u-image-5 {
    min-height: 337px;
  }

  .u-section-3 .u-image-6 {
    min-height: 103px;
  }

  .u-section-3 .u-image-7 {
    min-height: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1639px;
  }

  .u-section-3 .u-image-1 {
    min-height: 506px;
  }

  .u-section-3 .u-image-2 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 506px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    min-height: 506px;
  }

  .u-section-3 .u-image-6 {
    min-height: 464px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    min-height: 579px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 195px;
    margin: 50px auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 168px;
  }

  .u-section-3 .u-image-2 {
    min-height: 168px;
  }

  .u-section-3 .u-image-3 {
    min-height: 168px;
  }

  .u-section-3 .u-image-4 {
    min-height: 168px;
  }

  .u-section-3 .u-image-5 {
    min-height: 168px;
  }

  .u-section-3 .u-image-6 {
    min-height: 168px;
  }

  .u-section-3 .u-image-7 {
    min-height: 210px;
  }
} .u-section-4 {
  min-height: 630px;
}

.u-section-4 .u-video-1 {
  height: 610px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 249px;
  }

  .u-section-4 .u-video-1 {
    height: 233px;
    margin-top: 16px;
    margin-bottom: -381px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 124px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 62px;
}

.u-section-5 .u-container-layout-1 {
  padding: 25px 30px 5px;
}

.u-section-5 .u-social-icons-1 {
  height: 31px;
  min-height: 16px;
  width: 132px;
  min-width: 88px;
  margin: 0 auto 0 163px;
}

.u-section-5 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-5 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-5 .u-icon-3 {
  height: 100%;
  color: rgb(0, 0, 0) !important;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 62px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 3px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 135px 0 173px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-5 .u-social-icons-1 {
    width: 320px;
    min-width: 160px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 51px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 123px;
    margin-right: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 68px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 67px;
    order: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-5 .u-social-icons-1 {
    height: 28px;
    width: 123px;
    min-width: 88px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 49px;
    order: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}